input, button {
  filter: chroma(color=#000000);
  color: #010101;
  *padding: 16px;
}

input {
  *width: 331px;
}

.or {
  *zoom: expression(
    this.runtimeStyle.zoom="1",
    this.appendChild( document.createElement("small") ).className="after"
  );
}

.content {
  *margin-top: 0;
  *padding-bottom: 0 !important;
}

.indent {
  *text-indent: 0;
}

.input .error-message {
  background: #ffffff !important;
}